body {height:100%; margin:0;}
#popup-title {color:#5f87ae; font-size:1.3em; padding:0; margin:0;font-weight:bold; position: relative;text-align: center;}
#popup-content {color:#BBBBBB; font-size:1.2em; padding:0; margin:0;font-weight:bold;position: relative;text-align: center;}
#popup {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:220px; width:700px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/popup/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #popup {padding:8px;}
#simplemodal-container .buttons {width:250px; float:right; padding:10px 8px 0; margin:50px 70px 0 0; } 

.buttons .no {
	width: 70px;
	float: left;
	position: relative;
	margin-right: 100px;
	background:url(../images/popup/button.gif) repeat-x; 
	border:1px solid #bbb;
	height:26px;
	font-weight:bold;
	color:#666;
	text-align: center;
}

.buttons .yes {
	width: 70px;
	float: left;
	position: relative;
	background:url(../images/popup/button.gif) repeat-x; 
	border:1px solid #bbb;
	height:26px;
	font-weight:bold;
	color:#666;
	text-align: center;
}
